<admd:annotation xmlns:admd="http://www.nict.go.jp/admd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.nict.go.jp/admd admd.xsd">
    <algorithm version="0.1" name="Multi-variate based detector">
        <parameter>threshold=3, nbVote=8</parameter>
    </algorithm>
    <analysis>
        <description>MAWILab</description>
        <datetime>2018-02-19T12:32:54</datetime>
        <analyst>Romain Fontugne</analyst>
        <organization>IIJ Research Lab.</organization>
    </analysis>
    <dataset name="200709151400.dump">
        <description>MAWI</description>
    </dataset>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189833259.993070', 'ts': '1189832427.369936', 'pkt': 628}</description>
        <slice>
            <filter src_ip="209.191.88.247"/>
        </slice>
        <from usec="0" sec="1189832427"/>
        <to usec="0" sec="1189833260"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189833259.998898', 'ts': '1189832420.983717', 'pkt': 854}</description>
        <slice>
            <filter dst_ip="209.191.88.247"/>
        </slice>
        <from usec="0" sec="1189832420"/>
        <to usec="0" sec="1189833260"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189833300.999992', 'ts': '1189832401.153976', 'pkt': 88917}</description>
        <slice>
            <filter dst_ip="220.215.151.72"/>
        </slice>
        <from usec="0" sec="1189832401"/>
        <to usec="0" sec="1189833301"/>
    </anomaly>
    <anomaly type="anomalous" value="0.0,0.0,999,1 ">
        <description>{'vote': 8, 'te': '1189833300.999995', 'ts': '1189832401.16654', 'pkt': 236342}</description>
        <slice>
            <filter dst_ip="222.236.81.240"/>
        </slice>
        <from usec="0" sec="1189832401"/>
        <to usec="0" sec="1189833301"/>
    </anomaly>
</admd:annotation>
